.ul800	{ display:block; margin:0; padding:0; width:800px; margin-left:auto; margin-right:auto; list-style:none; }  
.ul784	{ display:block; margin:0; padding:0; width:784px; margin-left:auto; margin-right:auto; list-style:none; }  

#wrapper { display:inline-block; float:left; width:784px; border:#666 solid 1px; padding:3px 0; }

.liHdr1	{ clear:both; overflow:hidden; line-height:30px;  width:772px; text-align:left; margin:0; padding:2px 5px 0 5px;background:#FFF;}
.liFtr1		{ clear:both; display:inline-block; overflow:hidden; line-height:40px;  width:772px; text-align:left; margin:0; padding:2px 5px 0 5px;background:#FFF;}
.liIntro		{ clear:both; overflow:hidden; line-height:30px;  width:772px; text-align:left; margin:0; padding:2px 5px 0 5px;background:#FFF;}
.liIntro1	{ clear:both; overflow:hidden; line-height:30px;  width:772px; text-align:left; margin:0; padding:2px 5px 0 5px;background:#FFF;}
.hdr1		{ display:inline-block; float:left; text-align:left;  font-size:16px; width:772px; line-height:16px; margin:2px 0 2px 0; padding: 2px 0 2px 2px; border-top: #777 solid 3px; border-bottom: #777 solid 3px; background:#eee;} 
.hdr2		{ display:inline-block; float:left; text-align:left;  font-size:16px; width:768px; height:20px; margin:0 0 2px 0; padding: 0 0 5px 0; color:navy;} 
.hdr3		{ display:inline-block; float:left; text-align:left;  font-size:16px; width:768px; height:20px; margin:0 0 2px 0; padding: 0 0 5px 0; color:red;} 
.ftr1		{ display:inline-block; float:left; text-align:left;  font-size:16px; width:764px; height:40px; margin:0; padding: 5px 0 0 0; border-top: #777 solid 3px;} 

.liSpacer	{ clear:both; overflow:hidden; line-height:5px;   width:742px; margin: 0 0 2px 0; padding:2px 20px 0 20px; background:#FFF;}
.liSpacer10	{ clear:both; overflow:hidden; line-height:10px;   width:742px; margin: 0 0 2px 0; padding:2px 20px 0 20px; background:#FFF;}  


.liRw1	{ clear:both; float:left; overflow:hidden; line-height:26px;  width:770px; text-align:left; margin:0 0 0 4px; padding:2px 0 0 4px; background:#eee;}  /* #e2e4ff; */
.liRw2	{ clear:both; float:left; overflow:hidden; line-height:26px;  width:770px; text-align:left; margin:0 0 0 4px; padding:2px 0 0 4px; background:#fff;} /* background:#ddd; */

.ln760	{ display:inline-block; float:left;  width:742px; height:1px; margin:0; padding:0; border-bottom: #888 solid 1px; }
.ln800	{ display:inline-block; float:left;  width:782px; height:1px; margin:0; padding:0; border-bottom: #FFF solid 1px; }

.ln742	{ display:inline-block; float:left;  width:742px; height:1px; margin:0; padding:0; border-bottom: #888 solid 1px; }
.ln782	{ display:inline-block; float:left;  width:782px; height:1px; margin:0; padding:0; border-bottom: #FFF solid 1px; }


.lb1		{ display:inline-block; float:left; text-align:right; font-size:13px; width:186px; height:26px; margin-right:5px; } /*  background:#faa; */
.lb2		{ display:inline-block; float:left; text-align:left;  font-size:13px; width:191px; height:26px; } /* background:#afa; */
.lb3		{ display:inline-block; float:left; text-align:left;  margin-left:10px; } 
.lb2w		{ display:inline-block; float:left; text-align:left;  font-size:13px; width:578px; height:26px; } /* 'wide' = span 3 cols */

.spnTA1	{ display:inline-block; float:left; text-align:left;  font-size:13px; width:578px; height:15px; } 
.spnTA2	{ display:inline-block; float:left; text-align:left;  font-size:13px; width:578px; height:35px; } 
.spnTA4	{ display:inline-block; float:left; text-align:left;  font-size:13px; width:578px; height:74px; } 
.spnTA6	{ display:inline-block; float:left; text-align:left;  font-size:13px; width:578px; height:104px; } 
.spnTA8	{ display:inline-block; float:left; text-align:left;  font-size:13px; width:578px; height:138px; } 

.intro		{ clear:both; overflow:hidden; line-height:18px;  width:764px; text-align:left; margin:0; padding:0px 0px 0 10px;}
.intro1	 { display:inline-block; float:left; text-align:left;  font-size:13px; font-weight:bold; width:772px; line-height:16px; margin:2px 0 2px 0; padding: 2px 0 2px 2px; border-top: #ddd solid 1px; border-bottom: #ddd solid 1px; background:#fff;} 

.txt784	{ display:inline-block; float:left; text-align:left;  font-size:13px; width:774px; height:26px; margin:5px; }

.ip1		{ font-size:13px; border: #bbb solid 1px;}
.ip2		{ font-size:13px; margin:7px 0 0 0; }	/* outline: 3px solid red; */

.bigButt {
	width: 80px;
	display: inline-block;
	border: 1px solid #dddddd;
	border-radius: 4px;
	background: #eeeeee;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	color: #1c94c4;
/*	margin-right: 2px; */
	margin: 4px;
	cursor: pointer;
}

.bigButt:hover {
	border: 1px solid #fbcb09;
	background: #fdf5ce;
	color: #c77405;
}

.bigButt:disabled {
	border: 1px solid #bbbbbb;
	background: #eeeeee;
	color: #bbbbbb;
	cursor: not-allowed ;
}


/*.liRw3	{ clear:both; float:left; overflow:visible; width:800px; line-height:26px; margin:0; padding:2px 100px; background:#ddd;} 
.liRw4	{ clear:both; float:left; overflow:visible; width:800px; line-height:26px; margin:0; padding:2px 100px; background:#eee;}   

.lb1a		{ display:inline-block; float:left; text-align:right; font-size:13px; width:195px; height:18px; margin-right:5px}
.lb2a		{ display:inline-block; float:left; text-align:left;  font-size:13px; width:195px; height:18px;}  e2e4ff
*/  




